Changes between Version 1 and Version 2 of Supported_RAID-Controllers


Ignore:
Timestamp:
Oct 27, 2009, 10:47:47 PM (10 years ago)
Author:
Gabriele Pohl
Comment:

RAID support under Windows https://sourceforge.net/mailarchive/message.php?msg_name=4AE75DE8.8020501%40t-online.de

Legend:

Unmodified
Added
Removed
Modified
  • Supported_RAID-Controllers

    v1 v2  
    8686requires Windows driver 9.4.0 or later. For older controllers, smartctl and smartd provide
    8787limited SMART support through tw_cli tool, see man page. <br />
     88News: smartmontools was tested with 9500S and Windows driver 9.4.1. This
     89should also work with 9550SX/U, 9590SE, and 9650SE Series. But there was
     90not much feedback since then. 3ware did never document the
     91new I/O-controls for SMART support in their driver release notes.<br />
    8892<strong><a name="4">4.</a></strong> Areca support on Linux added at 2008-07-24. Get
    8993<strong>current version</strong> from <a href="http://smartmontools.sourceforge.net/download.html#SVNInstall">SVN</a>.
    9094The Areca controller must have firmware version 1.46 or later. Earlier versions will
    9195not return SMART information but will instead produce (harmless) SCSI error messages.<br />
    92 
    9396<strong><a name="5">5.</a></strong> HighPoint RocketRAID support for Linux was added in release 5.37.<br />
    9497<strong><a name="6">6.</a></strong> HighPoint RocketRAID support for FreeBSD was added on 2009-01-14.